## 

该网站内容是“2020级中心科学实验班的核磁共振谱学分析”的资料。


## 资源链接

1. [Eugene E. Kwan 的课件](https://ekwan.github.io/notes.html)， 这里面有一门 Kwan 在Harvard开设的《NMR Spectroscopy》，对于有机化学的核磁谱学分析介绍得相当丰富，知识点包括化学位移，耦合常数，相关的1D核磁技术比如NOE、ROE，弛豫，化学交换等等。其中还涉及到化学位移预测和相关量化计算知识，还有构型判断。当然既然是课程，少不了有大量的习题。
2. [Hans Reich 的有机化学课程资料](https://organicchemistrydata.org/links/#reaction_info)，这也是一门有机化学课。里面谱学分析不只有核磁，还包括紫外红外等等。这里面主要介绍里面的[General NMR](https://organicchemistrydata.org/links/#general-nmr)，里面也有相当大的材料。
3. E. Pretsch, P. Buhlmann 和 M. Badertscher 的 [Structure Determination of Organic Compounds](http://bionmr.unl.edu/courses/chem824/information/NMR%20Tables.pdf) 这本书收录了13C, 1H NMR还有一些异核的数据、IR、MS和UV/Vis光谱信息，可以作为参考手册或者经常查阅的手册。